/* TABLET */

@media only screen and (max-width: 1046px) {

    #home #particle-canvas .content2{
        display: none;
        visibility: hidden;
    }
    #back-to-top-button {
        width: 60px;
        height: 60px;
    }
    #home {
        width: 100%;
  
    }
    #home #particle-canvas .content .content-header .content-text {
        padding: .7rem;
        font-size: 3rem;
    }
    #home #particle-canvas .content .content-header p {
        font-size: 2rem;
    }
    header .navbar .collapse ul li {
        margin: 0.3rem .3rem 0 .3rem;
    }
    #hakkımızda {
        min-height: 80vh;
    }
    #hakkımızda .box-1 {
        padding-top: 8rem;
    }
    #hakkımızda .box-1 .col-right {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }
    #hakkımızda .box-1 .col-right .img-box {
        margin-top: 2rem;
        width: 100%;
        height: 100%;
        padding: 0;
    }
    #hakkımızda .box-1 .orta {
        display: none;
    }
    #hakkımızda .box-1,
    #hakkımızda .box-2 {
        flex-direction: column;
        width: 60%;
        height: 80%;
        margin: 5rem auto;
    }
    #hizmetlerimiz {
        width: 100%;
        min-height: 70vh;
    }
    #hizmetlerimiz .hizmetlerimiz-box {
        width: 100%;
        margin: 0 auto;
    }
    #hizmetlerimiz .header-text,
    .cözüm-ortaklari-header .header-text {
        font-size: 3.2rem;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content {
        margin: 0 auto;
        width: 100%;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .header h4 {
        font-size: 24px;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .body h4 {
        font-size: 27px;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .body p {
        font-size: 14px;
        line-height: 25px;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .button-blue {
        margin-left: 150px;
        margin-top: 2rem;
    }
    #footer {
        width: 100%;
        min-height: auto;
        background-color: rgb(26, 26, 26);
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box {
        padding: 1.4rem .2;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box {
        width: 400px;
        padding: 0;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .content-header h3 {
        font-size: 2rem;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .content-body p {
        font-size: 15px;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .button-blue {
        width: 130px;
        height: 36px;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .button-blue a {
        font-size: 14px;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-box {
        width: 10%;
        height: 100%;
        margin: auto 0;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-2 img,
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-box {
        height: auto;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-2 img,
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-3 img {
        padding: auto 0;
        width: 150px;
        height: 150px;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-1 img {
        width: 140px;
        height: 220px;
    }
}


/* MOBİLE */

@media only screen and (max-width: 500px) {
    #header-img .content h3 {
        font-size: 30px;
    }
    #projeler .header h1 {
        text-align: center;
        font-size: 35px;
        padding-top: 1rem;
    }
    .navbar-nav.ml-auto {
        border-radius: 4px;
        background-color: rgba(0, 0, 0, 0.5);
        padding: 1rem;
    }
    .navbar .navbar-toggler {
        font-size: 1rem;
        line-height: 0.3;
    }
    .navbar .navbar-collapse .ml-auto .nav-item {
        text-align: center;
    }
    header .navbar .collapse ul li .nav-link {
        color: #fff;
    }
    header .navbar img {
        width: 100px;
        height: auto;
        margin-left: 10px;
    }
    #back-to-top-button {
        width: 50px;
        height: 50px;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .button-blue {
        margin: 0 auto;
        margin-bottom: 3rem;
    }
    #home #particle-canvas .content {
        border: none;
    }
    #home #particle-canvas .content .content-header .content-text {
        padding: .7rem;
        font-size: 1.8rem;
    }
    #home #particle-canvas .content .content-header p {
        font-size: 1.2rem;
    }
    #hakkımızda .box-1,
    #hakkımızda .box-2 {
        width: 90%;
    }
    #hakkımızda .box-1 .col-left .content .content-header .text,
    #hakkımızda .box-2 .col-right .content .content-header .text {
        font-size: 1.7rem;
    }
    #hakkımızda .box-1 .col-left .content .content-body .text,
    #hakkımızda .box-2 .col-right .content .content-body .text {
        font-size: 14px;
        font-weight: 400;
        line-height: 28px;
    }
    #hizmetlerimiz .header-text,
    .cözüm-ortaklari-header .header-text {
        font-size: 2rem;
        letter-spacing: 1px;
        margin-left: 1rem;
        width: 100%;
    }
    #hizmetlerimiz .hizmetlerimiz-box {
        width: 100%;
        height: auto;
        flex-direction: column;
        justify-content: start;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box {
        width: 100%;
        padding: 0 1rem;
        margin: 1rem 0;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content {
        height: auto;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .header {
        margin: 0;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .button-blue {
        position: relative;
        top: 2rem;
        width: 130px;
        height: 40px;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .header h4 {
        font-size: 22px;
        height: auto;
        text-align: center;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .body {
        padding: 1rem;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .body h4 {
        font-size: 22px;
    }
    #hizmetlerimiz .hizmetlerimiz-box .box .content .body p {
        font-size: 12px;
        line-height: 20px;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .img-box {
        display: none;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box {
        width: 100%;
        padding: 0;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box {
        width: 80%;
        padding: 0;
        margin: 0;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .content-header {
        /* header */
        width: 100%;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .content-body {
        /* body */
        width: 100%;
        font-size: 12px;
    }
    #cözüm-ortaklari .carousel .carousel-indicators li {
        position: relative;
        top: 3rem;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .button-blue {
        margin: 0 auto;
    }
    #cözüm-ortaklari .carousel .carousel-inner .carousel-item .content-box .text-box .button-blue a {
        font-size: 12px;
    }
    #footer {
        width: 100%;
        min-height: 60vh;
        background-color: rgb(26, 26, 26);
    }
    #footer .iletisim-box .hakkimizda .header h4,
    #footer .iletisim-box .iletisim .header h4 {
        font-size: 1.7rem;
        line-height: 1.6rem;
    }
    #footer .iletisim-box {
        text-align: center;
    }
    #footer .iletisim-box .item {
        margin: 1rem 0;
    }
    #footer .iletisim-box .sosyalmedya {
        width: 100%;
    }
    #footer .iletisim-box .sosyalmedya .body {
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #footer .iletisim-box .hakkimizda {
        display: none;
    }
    #footer .iletisim-box .hakkimizda .header h4,
    #footer .iletisim-box .iletisim .header h4 {
        font-size: 1.6rem;
        line-height: 1.6rem;
        text-align: center;
    }
    #footer .iletisim-box .body .tel .item {
        margin: 0 auto;
    }
}